@font-face {
    font-family: "miriam";
    src: url("../fonts/MiriamLibre-Regular.ttf");
}

@font-face {
    font-family: "miriam bold";
    src: url("../fonts/MiriamLibre-Bold.ttf");
}

body {
  font-family: "miriam";
  color: #1E1E1E;
}

.top-buffer-large { margin-top: 150px; }
.top-buffer { margin-top: 100px; }

p {
  font-size: 28px;
}

.linkedin-logo {
  width: 25px;
}

hr {
  margin-top: 50px;
  border-color: #1E1E1E
}

footer {
  margin-top: 10px;
}

footer p {
  font-size: 20px;
}

.joaltech-cell {
  width: 25px;
  position: relative;
  top: -2px;
}

.mleft {
  margin-left: 20px;
}

.mright {
  margin-right: 20px;
}